Bug 30413 - expert mode does not work.
Summary: expert mode does not work.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-03 01:55 UTC by Sam Varshavchik
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 00:11:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2001-03-03 01:55:18 UTC
Choose "expert" mode at the boot prompt.  Prompts for a driver disk. 
Choose "No".

"install exited abnormally, sending termination signals" ...

Put drivers.img on a floppy, tell it I have a driver disk, it reads it, then

"install exited abnormally, sending termination signals" ...

Comment 1 Michael Fulbright 2001-03-04 01:50:38 UTC
Erik didn't this get fixed for RC2?

Comment 2 Erik Troan 2001-03-05 00:11:51 UTC
Yes (assuming this is booted from CD).

Comment 3 Brock Organ 2001-03-05 15:35:03 UTC
this was broken in wolverine public beta ... but yes this is fixed in qa0302.0
...


Note You need to log in before you can comment on or make changes to this bug.